## secure-cookie 0.2.0

=== debian/changelog ===
secure-cookie (0.2.0-0.1) unstable; urgency=low

  * Initial release

 -- Joey Schulze <joey@infodrom.org>  Mon, 14 Sep 2025 20:03:40 +0200
