=== debian/control ===
Source: secure-cookie
Section: python
Priority: optional
Maintainer: Joey Schulze <joey@infodrom.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://secure-cookie.readthedocs.io/

Package: python3-secure-cookie
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Secure cookies and sessions in WSGI applications
 This package provides interfaces for secure cookies and sessions in
 WSGI applications.  Secure cookies are cryptographically signed (but
 not encrypted) to prevent tampering.  Sessions are data associated
 with a given user across requests and responses.
